.testu-normala
{
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #333333
    TEXT-ALIGN: justify
}
.testu-normala-adibidea
{
    FONT: 10px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #333333
    TEXT-ALIGN: justify
}
.testu-beltza
{
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000
}
.testu-etzana
{
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000
	FONT-WEIGHT: bold;
    FONT-STYLE: italic;
}
.testu-lodia
{
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000
	FONT-WEIGHT: bold;
}
.testu-beltza-etzana
{
    FONT: 11px Verdana, Arial, Helvetica, sans-serif;
    COLOR: #000000
    FONT-STYLE: italic;
    FONT-WEIGHT: bold;
}
.tituloak
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 25px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}.tituloak1
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 25px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tituloak2
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 25px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tituloak3
{
    FONT: 11 Verdana, Arial, Helvetica, sans-serif;
    FONT-WEIGHT: bold;
   COLOR: #333333
}
.testubeltza12
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 25px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testubeltzaN12
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 25px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #368a94;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #368a94;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #368a94;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #368a94;
    LINE-HEIGHT: 25px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.bilatua 
{	
	background-color: #FFCC99
}